<!DOCTYPE html>
<html lang="en">

<head>

    <link rel="stylesheet" href="style.css" type="text/css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tvorogov Ilya</title>
</head>

<body>
    <header class="container-fluid px-0">
        <div class="container px-0 text-center">
            <img class="float-left logo1 m-2" src="https://www.kubsu.ru/sites/all/themes/portal_kubsu/logo.png" class="logo" alt="#">
            <h1 class="pt-4 pt-lg-5">Web 6</h1>
        </div>
    </header>

    <nav class="container navbar my-3 ss3 col-md-8   text-center">
        <div class="col-sm-12 col-lg-4"><a class="nav-link" href="https://www.kubsu.ru/ru/university">Университет</a></div>
        <div class="col-sm-12 col-lg-4"><a class="nav-link" href="https://www.kubsu.ru/ru/education">Образование</a></div>
        <div class="col-sm-12 col-lg-4"><a class="nav-link" href="https://www.kubsu.ru/ru/abiturient">Абитуриентам</a></div>
    </nav>

    <h2 class="container col-md-1 mt-1 text-center">Список гиперссылки </h2>
    <div class="d-flex flex-column">
        <div class="container ss3 p-3 mb-3 col-md-8 order-0 order-md-0">
            <ol>
                <li><a href="http://example.com/" title="Официальный сайт КубГУ | Кубанский Государственный университет">ссылка на КубГУ </a></li>
                <li><a href="https://kubsu.ru/" title="Официальный сайт КубГУ | Кубанский Государственный университет">ссылка на КубГУ в протоколе https</a></li>
                <li><a href="ftp://ftp.mccme.ru/pub/free-books/uspensky/pictures.zip">Ссылка на FTP без авторизации</a></li>
                <li><a href="ftp://admin:password@ftp.mccme.ru/pub/free-books/uspensky/pictures.zip">Ссылка на FTP с авторизацией</a></li>
                <li><a href="https://connectbeats.ru/?ref=https://tilda.cc/ru/madeontilda/#rec219074039">Ссылка на фрагмент страницы некоторого сайта</a></li>
                <li><a href="#form">Фрагмент текущей страницы</a></li>
                <li><a href="https://youtu.be/nsdGVpPxSOc?t=32&lang=ru">Cсылка с двумя параметрами в URL</a></li>
                <li>
                    Навигация по KubSu <br />
                    <ul>
                        <li><a href="https://www.kubsu.ru/ru/university" title="Университет">Университет</a></li>
                        <li><a href="https://www.kubsu.ru/ru/education" title="Образование">Образование</a></li>
                        <li><a href="https://www.kubsu.ru/ru/science" title="Наука и инновации">Наука и инновации</a></li>
                        <li><a href="https://www.kubsu.ru/ru/abiturient" title="Абитуриентам">Абитуриентам</a></li>
                        <li><a href="https://www.kubsu.ru/ru/studlife" title="Студентам">Студентам</a></li>
                     </ul>                
                </li>
                <li><a>Ссылка без href</a></li>
                <li><a href="">Ссылка с пустым href</a></li>
                <li><a href="http://example.com/" rel="nofollow">Cсылку, по которой запрещен переход поисковикам</a></li>
                <li>
                    <a href="http://example.com/" rel="noindex">
                        <!--noindex-->
                        Ссылка, запрещённая для индексации
                        <!--/noindex-->
                    </a>
                </li>
                <li>
                    <p> Работу выполнил парень из <a href="https://www.kubsu.ru">КубГУ</a></p>
                </li>
                <li>
                    <a href="https://www.spotify.com/by-ru/">
                        <img src="https://medialeaks.ru/wp-content/uploads/2020/07/kh-spotify.jpg " width = 700px alt="Spotify">
                    </a>
                  </li>              
                <li>
                    <img src="https://m.iguides.ru/upload/iblock/37f/37fa12d76b672c681ed4bb286cd21039.jpg" width = 700px alt="Яндекс музыка" usemap="#Яндекс">
                    <map name="Яндекс">
                        <area shape="circle" coords="350,200,80" href="https://music.yandex.ru/" alt="Яндекс музыка">
                        <area shape="rect" coords="500,50,650,150" href="https://music.yandex.ru/" alt="Яндекс музыка">
                    </map>
                  </li>
              
                <li><a href="./something.html">Ссылка в текущем каталоге</a></li>
                <li><a href="./about/something.html">Ссылка в каталоге about</a></li>
                <li><a href="../something.html">Ссылка на уровень выше</a></li>
                <li><a href="../../something.html">Ссылка на 2 уровеня выше</a></li>
                <li><a href="/">Сокращённая на главную</a></li>
                <li><a href="/form.html">Сокращённая на внутреннюю</a></li>

            </ol>
        </div>
        <h2 class="container col-md-1 order-2 order-md-1 text-center"> Зачетка </h2>
        <div class="container ss3 p-3 mb-3 col-md-8  order-2 order-md-1">


            <table class="table table-responsive-sm mx-auto px-0 text-center">
                <tbody>
                    <tr>
                        <th colspan="3">промежуточная аттестация</th>
                    </tr>
                    <tr>
                        <th>Наименование предмета</th> 
                        <th>Оценки</th>
                        <th>Допуск</th>
                    </tr>
                    <tr class="nechet">
                        <td>Web</td>
                        <th>5</th>
                        <th>есть</th>
                    </tr>
                    <tr>
                        <td>Алгоритмы и анализ сложности</td>
                        <th rowspan="3">зачет</th>
                        <th rowspan="3">есть</th>
                    </tr>
                    <tr class="nechet">
                        <td>Английский</td>
                    </tr>
                    <tr>
                        <td>Компьютерные сети</td>
                    </tr>
                    <tr class="nechet">
                        <td>Дифференциальные уравнения</td>
                        <th>4</th>
                        <th>есть</th>
                    </tr>
                </tbody>
            </table>
        </div>
        <h2 class="container col-md-1 order-1 order-md-2 text-center"> Форма </h2>
        <div class="container ss3 p-3 mb-3 col-md-8  order-1 order-md-2">
            <form method="POST" id="form">
                <div class="txt">
                </div>
                <label>
                    Имя:<br />
                    <input name="field-name"
                    placeholder="Nickname" />
                  </label><br />
                <label>
                    Email:<br />
                    <input name="field-email" placeholder="test@example.com" type="email">
                  </label><br />
                <label>
                    Дата рождения:<br />
                    <input name="field-date"
                      value="1945-05-08"
                      type="date" />
                  </label><br /> Пол:
                <br />
                <label><input type="radio" checked="checked"
                    name="radio-sex" value="Значение1" />
                    Мужской</label>
                <label><input type="radio"
                    name="radio-sex" value="Значение2" />
                    Женский</label><br /> Кол-во конечностей:<br />
                <label><input type="radio" checked="checked"
                          name="radio-limb" value="Значение1" />
                          1</label>
                <label><input type="radio"
                          name="radio-limb" value="Значение2" />
                          2</label>
                <label><input type="radio"
                          name="radio-limb" value="Значение3" />
                          3</label>
                <label><input type="radio"
                          name="radio-limb" value="Значение3" />
                          4</label><br />
                <label>
                            Ваши сверхспособности:<br />
                            <select name="superpower" multiple=multiple>
                                <option value="Value_1">Скорость</option>
                                <option value="Value_2">Полет</option>
                                <option value="Value_5">Сила</option>
                                <option value="Value_3">Прыжок</option> 
                            </select>
                        </label><br />

                <label>
                            Биография:<br />
                            <textarea name="BIO" placeholder="О себе"></textarea>
                            <br />
                        </label>

                <label>
                            <input type="checkbox" checked=checked> Ознакомлен с правилами:<br />
                        </label>

                <input type="submit" value="Отправить" />
            </form>
        </div>
    </div>
    <div class="container ss3 p-3 mb-3 col-md-8  order-2 order-md-3 text-center">
        <label>
            Кол-во товаров:
            <br />
            <input id="number" name="field-name"  type="text" placeholder="Введите кол-во товаров">
        </label>
        <label>
            Цена:
            <br />
            <input id="price" name="field-name" type="text" placeholder="Введите цену товара">
        </label> <br />
        <br />
        <button type="button" onclick="calculate()">Посчитать</button>
        <p>Результат: </p>
        <p id="result"></p>
    </div>
    <div class="calc-radio container ss3 p-3 mb-3 col-md-8 order-2 order-md-3 text-center">
        <h1 class="text-center font-weight-bold">New Calculator</h1>
        <form class="prod form-group mt-4">
            <div>
                <input id="Result" class="col-md-3" type="text" placeholder="Стоимость появится здесь" readonly>
                <div class="mt-4">
                    <select id="autos" onchange="NewCalc()">
                <option value="0">Выбрать</option>
                <option value="35000">Акции Google</option>
                <option value="20000">Акции Apple</option>
                <option value="15000">Акции Facebook</option>
            </select>
                </div>
                <div class="mt-4">
                    <input oninput="NewCalc()" value="1" id="calc" type="text" placeholder="Введите кол-во">
                    <div class="m-3" id="radios" onchange="NewCalc()" style="display:none;">
                        <label class="mr-3"><input type="radio" name="options" value="112000">Tinkoff</label>
                        <label class="mr-3"><input type="radio" name="options" value="115000">Yandex</label>
                        <label class="mr-3"><input type="radio" name="options" value="110000">Open-broker</label>
                    </div>
                    <div class="m-3" id="checkboxes" style="display:none;">
                        <label><input type="checkbox" id="checkUp" onchange="NewCalc()" value="10000">Вклад в долгосрочные инвестиции</label>
                    </div>
                </div>
            </div>
        </form>
    </div>
    <footer class="container-fluid flex-wrap align-content-center text-center">
        <p class="pt-5">
            <h1>&copy; Tvorogov Ilya 24/1</h1>
        </p>
    </footer>
    <script src="NewCalc.js"></script>
    <script src="calc.js"></script>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
</body>

</html>

